
Slideshow - Feature #952

Support ES

02/06/2015 12:26 AM - Luke Murphey

Status: Closed Start date: 02/06/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

Hide the controls on Incident Review

Load the DS Javascript on pages that are in an app that is not the app that they are served from

History

#1 - 02/06/2015 12:26 AM - Luke Murphey

- Target version set to 2.0

#2 - 02/06/2015 12:29 AM - Luke Murphey

Sadly, Incident Review doesn't load dashboard.js not application.js.

#3 - 02/06/2015 12:37 AM - Luke Murphey

I'm wondering if I could load my own version of incident_review that loads my dashboard.js. Might need to handle this by opening another window and

controlling it from the Slideshow setup screen.

http://stackoverflow.com/questions/4931308/how-to-control-one-window-from-another-in-html5

http://www.boutell.com/newfaq/creating/windowfeatures.html

#4 - 02/16/2015 11:46 PM - Luke Murphey

- Status changed from New to In Progress

#5 - 02/17/2015 01:21 AM - Luke Murphey

- % Done changed from 0 to 50

#6 - 02/17/2015 06:49 PM - Luke Murphey

Still testing the reliability of the stylesheet loading

#7 - 02/19/2015 12:12 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
